Description

History

#1 - 2015-06-08 09:56 - Kretz, Matthias
- Due date changed from 2015-06-24 to 2015-06-17

#2 - 2015-06-17 17:08 - Hutter, Dirk

- File 2015-06-17_Exception_Safe_Code.pdf added
- Status changed from New to Feedback

- % Done changed from 0 to 100

- Talk Author(s) set to Hutter, Dirk

- Presenter set to Hutter, Dirk

#3 - 2015-06-19 10:11 - Kretz, Matthias

- Status changed from Feedback to Presented

Files

2015-06-17_Exception_Safe_Code.pdf 425 KB
